<?php
@session_start();
$vg_login=$_SESSION["usuario"];
if($vg_login<>""){}
else
{echo "<script>";
 echo "window.location='../index.php';";
 echo "</script>";
}	
include "../valida_permisos.php";
$vg_programa = F_programa();
include "../seguridad.php";
$sql_entrada= mysqli_query($conseg,"select login,nombre,perfil,programa,cedula,pais from permiso     
					  where login='".trim($vg_login)."'  and programa=".$vg_programa."");
while($datos= mysqli_fetch_row($sql_entrada))
	  { $vg_nombre=$datos[1];
		$vg_perfil=$datos[2];				
	  } 

//permisos a formularios
$modulo="Seguridad";
$permisos=validar_permiso($vg_login,$modulo,$vg_perfil,$vg_programa);
include "../permisos.php";
$valpermiso=F_permiso($permisos);

if($valpermiso[0]==1){}
else
{echo "<script>";
echo "window.location='../erroracceso.php?formulario=Parametros_Usuarios';";
echo "</script>";
}

?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">

<html>

<head>

<title>SEGURIDAD</title>

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<link href="../general.css" rel="stylesheet" type="text/css">

<script src="../js/jquery.min.js"></script>

<link href="../bootstrap/css/bootstrap.min.css" rel="stylesheet">

<script src="../bootstrap/js/bootstrap.min.js"></script>

<link rel="icon"  href="../icono.ico" />

  

</head>

<BODY  onLoad="self.focus()">

<?php



include "../seguridad.php";

	echo "<center> <table  border='1'  cellpadding='0' cellspacing='0' class='table table-hover' bordercolor='#cccccc'>";

	echo "<tr bgcolor='#1C2023'>";

	echo "<td align='center' class='btn-primary'>Login</td>";

	echo "<td align='center' class='btn-primary'>Nombre</td>";

	echo "<td align='center' class='btn-primary'> Apellido</td>";

	echo "<td align='center' class='btn-primary'>Documento</td>";

	echo "<td align='center' class='btn-primary'>Cargo</td>";

	echo "<td align='center' class='btn-primary'>Email</td>";

	echo "<td align='center' class='btn-primary'>Estado</td>";

	echo "<td align='center' class='btn-primary'>Tipo Usuario</td>";

	echo "</tr>";	

	$sql_datosre=mysqli_query($conseg,"SELECT usuario.login,nombre,apellido,documento,

										cargo,email,estado,perfil_usuario.perfil 

										from usuario,perfil_usuario

										where usuario.login=perfil_usuario.login

										order by apellido asc");

	$c=1; 

	while($datos= mysqli_fetch_row($sql_datosre))//01

		{   

		   $id=$datos[0];

		   $nombre=$datos[1];

		   $apellido=$datos[2];

		   $documento=$datos[3];   

		   $cargo=$datos[4];   

		   $email=$datos[5];   

		   $estado=$datos[6];   

		   $perfil=$datos[7];   

		   if($estado=='A'){$estado='Activo';}

		   if($estado=='I'){$estado='Inactivo';}

		

		 $sql_contar=mysqli_query($conseg,"SELECT nombre FROM perfil 

		  									where id='".$perfil."'");

		while($datos= mysqli_fetch_row($sql_contar)){ $nperfil=$datos[0];}



			echo " <tr>";

					 echo "<td>".$id."</td>";

					 echo "<td>".$nombre."</td>";

					 echo "<td>".$apellido."</td>";

					 echo "<td>".$documento."</td>";

					 echo "<td>".$cargo."</td>";

					 echo "<td>".$email."</td>";

					 echo "<td>".$estado."</td>";

					 echo "<td>".$nperfil."</td>";

					 echo "</tr>";

				$c=$c+1;

		 }

	 echo "</table></center>"; 



?>

<form name="reporte" method="post" action="" >

  <div align="center">

    <input name='cerrar' type='button'  id='rep' value='Cerrar'   class="btn btn-primary" onClick="window.close();" >

  </div>

</form>

</body>

</html>